# OgreRenderTarget.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreString.h"`
`#include "OgreTextureManager.h"`
`#include "OgreViewport.h"`
`#include "OgreTimer.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Defines

#define | OGRE_NUM_RENDERTARGET_GROUPS 10
#define | OGRE_DEFAULT_RT_GROUP 4
#define | OGRE_REND_TO_TEX_RT_GROUP 2

## Define Documentation

#define OGRE_DEFAULT_RT_GROUP 4

| Definition at line 42 of file OgreRenderTarget.h.

#define OGRE_NUM_RENDERTARGET_GROUPS 10

| Definition at line 41 of file OgreRenderTarget.h.

#define OGRE_REND_TO_TEX_RT_GROUP 2

| Definition at line 43 of file OgreRenderTarget.h.

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat Apr 11 13:46:45 2009